Mittwoch, 24. Oktober 2012

iOS 5 compatibility


Dear iPad 1 users,
the next update of Laola will be compatible with iOS 5 again. So you will be able to update the app on your iPads to the latest version.


Liebe iPad 1 Benutzer,
das nächste Update von Laola wird wieder mit iOS 5 und somit auch mit dem iPad 1 kompatibel sein.